<div class="list_con company_intro">
<?php
if (!defined('IN_CONTEXT')) die('access violation error!');

include_once(P_INC."/htmlsubstring.php");

// Company Intro
$temp = htmlSubString($curr_scontent->content, intval($cpy_intro_number));
$pos = strpos($_SERVER['PHP_SELF'], '/index.php');
$path = substr($_SERVER['PHP_SELF'], 0, $pos);
if (strpos($temp, $path.'/') == 0) {
	$content = str_replace('/admin/fckeditor', $path.'/admin/fckeditor', $temp);
} else {
	$content = $temp;
}

// filter </div>
$hasdiv = false;
if (preg_match('/<\/div>$/is', $content)) {
	$hasdiv = true;
	echo ereg_replace("<\/div>$", '', $content);
} else {
	echo $content;
}

if(trim(SessionHolder::get('_LOCALE')) == 'en'){
	$sc_id = 4;
} else {
	$sc_id = 2;
}
?>
<div class="list_more"><a href="<?php echo Html::uriquery('mod_static', 'view', array('sc_id'=>$sc_id)); ?>"><img src="<?php echo P_TPL_WEB; ?>/images/more_37.jpg" width="32" height="9" border="0" /></a></div>
<?php if ($hasdiv) { ?></div><?php } ?></div><div class="list_bot"></div>